package com.tencent.mm.ipcinvoker.wx_extension.b;

import com.tencent.matrix.trace.core.AppMethodBeat;

public final class b$a {
    private static b eGP = new b((byte) 0);

    static {
        AppMethodBeat.i(126212);
        AppMethodBeat.o(126212);
    }
}
